Bug 444753 - No newline between non-errata Server Actions on Daily Summary Email
No newline between non-errata Server Actions on Daily Summary Email
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other (Show other bugs)
rhn500
All Linux
low Severity low
: ---
: ---
Assigned To: Mike Orazi
Amy Owens
:
Depends On:
Blocks: 429867 443075
  Show dependency treegraph
 
Reported: 2008-04-30 10:17 EDT by Mike Orazi
Modified: 2008-06-26 16:21 EDT (History)
1 user (show)

See Also:
Fixed In Version: 5.0.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-26 16:21:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Orazi 2008-04-30 10:17:27 EDT
Description of problem: No newline in daily summary email between non-errata
Server Actions.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mike Orazi 2008-04-30 16:59:33 EDT
newline added between non-errata actions:  rev 118723
Comment 2 Amy Owens 2008-05-05 11:18:00 EDT
on dev-- all set
                                     Queued	Failed	Completed	
Errata Update:  RHEA-2008:0185      	1	0	0	
Errata Update:  RHSA-2008:0180      	1	0	0	
Errata Update:  RHSA-2008:0207      	1	0	0	
Errata Update:  RHSA-2008:0208      	1	0	0	
Deploy config files to system       	0	0	1	
Package Install                     	0	1	2	



Note You need to log in before you can comment on or make changes to this bug.